Skip to main content
GET
/
api
/
v1
/
hub
/
{team_id}
/
hubs
/
{hub_id}
/
me
/
attributes
Get Me Attributes
curl --request GET \
  --url https://api.member.dev/api/v1/hub/{team_id}/hubs/{hub_id}/me/attributes \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "definition_id": "<string>",
        "definition_slug": "<string>",
        "type": "<string>",
        "option_ids": [
          "<string>"
        ],
        "option_slugs": [
          "<string>"
        ],
        "value_boolean": true,
        "value_date": "2023-12-25",
        "value_number": "<string>",
        "value_text": "<string>"
      },
      "id": "<string>",
      "type": "contact_attribute_values"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
hub_id
string
required

Response

Successful Response

data
ContactValueResource · object[]
required